{
  "sbr": {
    "name": "sbr",
    "mapTo": "sbr",
    "class": "Material",
    "persistentId": "c149d182-981e-4864-8d0d-6449b0372ece",
    "Stages": [
      {
        "ambientOcclusionMap": "/vehicles/survolt/txt/sbr_main_ao.data.png",
        "baseColorMap": "/vehicles/survolt/txt/sbr_main_b.color.png",
        "metallicFactor": 1,
        "metallicMap": "/vehicles/survolt/txt/sbr_main_m.data.png",
        "normalMap": "vehicles/survolt/txt/sbr_main_n.normal.png",
        "roughnessMap": "/vehicles/survolt/txt/sbr_main_r.data.png",
        "useAnisotropic": true
      },
      {
        "ambientOcclusionMap": "/vehicles/survolt/txt/sbr_main_ao.data.png",
        "clearCoatFactor": 1,
        "clearCoatMap": "/vehicles/survolt/txt/sbr_main_cc.data.png",
        "clearCoatRoughnessFactor": 1,
        "colorPaletteMap": "/vehicles/survolt/txt/sbr_main_p.color.png",
        "colorPaletteMapUseUV": 1,
        "instanceDiffuse": true,
        "metallicFactor": 1,
        "normalMap": "/vehicles/survolt/txt/sbr_main_n.normal.png",
        "opacityMap": "/vehicles/survolt/txt/sbr_main_c.data.png",
        "useAnisotropic": true
      },
      {},
      {}
    ],
    "activeLayers": 2,
    "dynamicCubemap": true,
    "materialTag0": "beamng",
    "materialTag1": "vehicle",
    "order_simset": 0,
    "version": 1.5
  },
  "sbr_emotor": {
    "name": "sbr_emotor",
    "mapTo": "sbr_emotor",
    "class": "Material",
    "persistentId": "ebf8f232-caff-4bd7-b205-a15bc91a74da",
    "Stages": [
      {
        "colorMap": "vehicles/common/null.dds",
        "normalMap": "vehicles/survolt/txt/sbr_emotor_n.dds",
        "pixelSpecular": true,
        "specularMap": "vehicles/common/null.dds",
        "specularPower": 32,
        "useAnisotropic": true
      },
      {
        "colorMap": "vehicles/survolt/txt/sbr_emotor_d.dds",
        "normalMap": "vehicles/survolt/txt/sbr_emotor_n.dds",
        "pixelSpecular": true,
        "specularMap": "vehicles/survolt/txt/sbr_emotor_s.dds",
        "specularPower": 32,
        "useAnisotropic": true
      },
      {},
      {}
    ],
    "alphaRef": 0,
    "dynamicCubemap": true,
    "materialTag0": "beamng",
    "materialTag1": "vehicle",
    "translucent": true,
    "translucentBlendOp": "None"
  },
  "scintilla_brakedisc_carbon_front": {
    "name": "scintilla_brakedisc_carbon_front",
    "mapTo": "scintilla_brakedisc_carbon_front",
    "class": "material",
    "persistentId": "5314a5c7-fb49-45ab-8136-f04eba48cb9c",
    "Stages": [
      {
        "ambientOcclusionMap": "/vehicles/scintilla/scintilla_brakedisc_carbon_front_ao.data.png",
        "baseColorMap": "/vehicles/scintilla/scintilla_brakedisc_carbon_front_b.color.png",
        "metallicFactor": 1,
        "metallicMap": "/vehicles/scintilla/scintilla_brakedisc_carbon_front_m.data.png",
        "normalMap": "/vehicles/scintilla/scintilla_brakedisc_carbon_front_nm.normal.png",
        "roughnessMap": "/vehicles/scintilla/scintilla_brakedisc_carbon_front_r.data.png"
      },
      {},
      {},
      {}
    ],
    "dynamicCubemap": true,
    "version": 1.5
  },
  "scintilla_brakedisc_carbon_rear": {
    "name": "scintilla_brakedisc_carbon_rear",
    "mapTo": "scintilla_brakedisc_carbon_rear",
    "class": "Material",
    "persistentId": "303a129e-c3df-4507-8828-79e7d67e3a8f",
    "Stages": [
      {
        "ambientOcclusionMap": "/vehicles/scintilla/scintilla_brakedisc_carbon_rear_ao.data.png",
        "baseColorMap": "/vehicles/scintilla/scintilla_brakedisc_carbon_rear_b.color.png",
        "metallicFactor": 1,
        "metallicMap": "/vehicles/scintilla/scintilla_brakedisc_carbon_rear_m.data.png",
        "normalMap": "/vehicles/scintilla/scintilla_brakedisc_carbon_rear_nm.normal.png",
        "roughnessMap": "/vehicles/scintilla/scintilla_brakedisc_carbon_rear_r.data.png"
      },
      {},
      {},
      {}
    ],
    "dynamicCubemap": true,
    "version": 1.5
  },
  "scintilla_engine": {
    "name": "scintilla_engine",
    "mapTo": "scintilla_engine",
    "class": "material",
    "persistentId": "ddd10839-17e9-4210-b91d-74d68ec25be0",
    "Stages": [
      {
        "ambientOcclusionMap": "/vehicles/scintilla/scintilla_engine_ao.data.png",
        "baseColorFactor": [
          1,
          0.999989986,
          0.999989986,
          1
        ],
        "baseColorMap": "/vehicles/scintilla/scintilla_engine_b.color.png",
        "metallicFactor": 1,
        "metallicMap": "/vehicles/scintilla/scintilla_engine_m.data.png",
        "normalMap": "/vehicles/scintilla/scintilla_engine_nm.normal.png",
        "roughnessMap": "/vehicles/scintilla/scintilla_engine_r.data.png"
      },
      {},
      {},
      {}
    ],
    "dynamicCubemap": true,
    "materialTag0": "beamng",
    "materialTag1": "vehicle",
    "version": 1.5
  },
  "scintilla_main": {
    "name": "scintilla_main",
    "mapTo": "scintilla_main",
    "class": "material",
    "persistentId": "102f7085-2307-4a6c-911e-30518475054e",
    "Stages": [
      {
        "ambientOcclusionMap": "/vehicles/scintilla/scintilla_main_ao.data.png",
        "baseColorMap": "/vehicles/scintilla/scintilla_main_b.color.png",
        "metallicFactor": 1,
        "metallicMap": "/vehicles/scintilla/scintilla_main_m.data.png",
        "normalMap": "/vehicles/scintilla/scintilla_main_nm.normal.png",
        "roughnessMap": "/vehicles/scintilla/scintilla_main_r.data.png"
      },
      {
        "ambientOcclusionMap": "/vehicles/scintilla/scintilla_main_ao.data.png",
        "clearCoatFactor": 1,
        "clearCoatMap": "/vehicles/scintilla/scintilla_main_cc.data.png",
        "colorPaletteMap": "/vehicles/scintilla/scintilla_main_mask.color.png",
        "instanceDiffuse": true,
        "metallicFactor": 1,
        "normalMap": "/vehicles/scintilla/scintilla_main_nm.normal.png",
        "opacityMap": "/vehicles/scintilla/scintilla_main_c.data.png"
      },
      {},
      {}
    ],
    "activeLayers": 2,
    "dynamicCubemap": true,
    "materialTag0": "beamng",
    "materialTag1": "vehicle",
    "version": 1.5
  },
  "scintilla_main_carbon": {
    "name": "scintilla_main_carbon",
    "mapTo": "scintilla_main_carbon",
    "class": "Material",
    "persistentId": "821325dc-d074-47cd-8c20-f6cf1363bc8f",
    "Stages": [
      {
        "ambientOcclusionMap": "/vehicles/scintilla/scintilla_main_carbon_ao.data.png",
        "ambientOcclusionMapUseUV": 1,
        "baseColorMap": "/vehicles/scintilla/scintilla_main_carbon_b.color.png",
        "clearCoatFactor": 1,
        "diffuseMapUseUV": 1,
        "metallicFactor": 0.91900003,
        "metallicMapUseUV": 1,
        "normalMap": "/vehicles/scintilla/scintilla_main_nm.normal.png",
        "roughnessMap": "/vehicles/scintilla/scintilla_main_carbon_r.data.png",
        "roughnessMapUseUV": 1
      },
      {},
      {},
      {}
    ],
    "dynamicCubemap": true,
    "version": 1.5
  },
  "survolt_black": {
    "name": "survolt_black",
    "mapTo": "survolt_black",
    "class": "Material",
    "persistentId": "d2f8bfd1-422e-4d8e-8322-7747c60d875d",
    "Stages": [
      {
        "baseColorFactor": [
          0.233263001,
          0.233263001,
          0.233263001,
          1
        ],
        "clearCoatFactor": 0.763000011,
        "clearCoatRoughnessFactor": 0.64200002,
        "metallicFactor": 0.870000005,
        "roughnessFactor": 0.479000002
      },
      {
        "baseColorFactor": null,
        "clearCoatFactor": null,
        "clearCoatRoughnessFactor": null,
        "metallicFactor": null,
        "roughnessFactor": null
      },
      {
        "baseColorFactor": null,
        "clearCoatFactor": null,
        "clearCoatRoughnessFactor": null,
        "metallicFactor": null,
        "roughnessFactor": null
      },
      {
        "baseColorFactor": null,
        "clearCoatFactor": null,
        "clearCoatRoughnessFactor": null,
        "metallicFactor": null,
        "roughnessFactor": null
      }
    ],
    "dynamicCubemap": true,
    "translucentBlendOp": "None",
    "version": 1.5
  },
  "survolt_blue": {
    "name": "survolt_blue",
    "mapTo": "survolt_blue",
    "class": "material",
    "persistentId": "a304dc0c-a2d9-44dc-bb79-760706d2117b",
    "Stages": [
      {
        "diffuseColor": [
          0.141200006,
          0.141200006,
          0.537299991,
          1
        ]
      },
      {
        "diffuseColor": null
      },
      {
        "diffuseColor": null
      },
      {
        "diffuseColor": null
      }
    ],
    "translucentBlendOp": "None"
  },
  "survolt_brakedisk": {
    "name": "survolt_brakedisk",
    "mapTo": "survolt_brakedisk",
    "class": "material",
    "persistentId": "7c7786c7-f86c-42b7-8867-8a0d17ca7224",
    "Stages": [
      {
        "diffuseColor": [
          0.494100004,
          0.494100004,
          0.494100004,
          1
        ]
      },
      {
        "diffuseColor": null
      },
      {
        "diffuseColor": null
      },
      {
        "diffuseColor": null
      }
    ],
    "translucentBlendOp": "None"
  },
  "survolt_carbon": {
    "name": "survolt_carbon",
    "mapTo": "survolt_carbon",
    "class": "Material",
    "persistentId": "94300568-32e0-4511-8b4e-200b08c20643",
    "Stages": [
      {
        "baseColorMap": "/vehicles/survolt/txt/Global_Texture_Carbon1M_Diffuse.color.png",
        "clearCoatFactor": 1,
        "clearCoatRoughnessFactor": 0.282999992,
        "metallicFactor": 1,
        "metallicMap": "/vehicles/survolt/txt/Global_Texture_Carbon1M_Material.color.png",
        "roughnessMap": "/vehicles/survolt/txt/Global_Texture_Carbon1M_Material.color.png"
      },
      {
        "clearCoatFactor": null,
        "clearCoatRoughnessFactor": null,
        "metallicFactor": null
      },
      {
        "clearCoatFactor": null,
        "clearCoatRoughnessFactor": null,
        "metallicFactor": null
      },
      {
        "clearCoatFactor": null,
        "clearCoatRoughnessFactor": null,
        "metallicFactor": null
      }
    ],
    "doubleSided": true,
    "dynamicCubemap": true,
    "invertBackFaceNormals": true,
    "translucentBlendOp": "None",
    "version": 1.5
  },
  "survolt_carbon_semiforged": {
    "name": "survolt_carbon_semiforged",
    "mapTo": "survolt_carbon_semiforged",
    "class": "Material",
    "persistentId": "0c690c20-c25b-4c9f-8666-83449ffde8fd",
    "Stages": [
      {
        "baseColorFactor": [
          0.452331007,
          0.452331007,
          0.452331007,
          1
        ],
        "baseColorMap": "/vehicles/survolt/txt/Global_Texture_Carbon1M_Diffuse.color.dds",
        "clearCoatFactor": 1,
        "clearCoatRoughnessFactor": 0.282999992,
        "metallicFactor": 1,
        "metallicMap": "/vehicles/survolt/txt/Global_Texture_Carbon1M_Material.color.png",
        "opacityFactor": null,
        "roughnessMap": "/vehicles/survolt/txt/Global_Texture_Carbon1M_Material.color.png"
      },
      {
        "baseColorFactor": [
          0.846652985,
          0.846652985,
          0.846652985,
          1
        ],
        "baseColorMap": "/vehicles/survolt/txt/Global_Texture_Carbon1M_Material.color.png",
        "clearCoatFactor": null,
        "clearCoatRoughnessFactor": null,
        "detailNormalMap": "/vehicles/survolt/txt/forged_n.normal.png",
        "metallicFactor": null,
        "normalMap": "/vehicles/survolt/txt/forged_n.normal.png",
        "opacityFactor": 0.467000008,
        "opacityMap": "/vehicles/survolt/txt/Global_Texture_Carbon1M_Material.color.png"
      },
      {
        "baseColorFactor": null,
        "clearCoatFactor": null,
        "clearCoatRoughnessFactor": null,
        "metallicFactor": null,
        "opacityFactor": null
      },
      {
        "baseColorFactor": null,
        "clearCoatFactor": null,
        "clearCoatRoughnessFactor": null,
        "metallicFactor": null,
        "opacityFactor": null
      }
    ],
    "activeLayers": 2,
    "doubleSided": true,
    "dynamicCubemap": true,
    "invertBackFaceNormals": true,
    "translucentBlendOp": "None",
    "version": 1.5
  },
  "survolt_carpaint": {
    "name": "survolt_carpaint",
    "mapTo": "survolt_carpaint",
    "class": "material",
    "persistentId": "b51bf67a-7ded-4c70-b9ee-5e639f5f52a5",
    "Stages": [
      {
        "baseColorFactor": [
          0.133615598,
          0.133615598,
          0.133615598,
          1
        ],
        "baseColorMap": "/vehicles/common/paint2/main_b.color.png",
        "clearCoatBottomNormalMapStrength": null,
        "clearCoatFactor": null,
        "clearCoatRoughnessFactor": 0,
        "detailScale": null,
        "instanceDiffuse": null,
        "metallicFactor": 1,
        "metallicMap": "/vehicles/common/paint2/main_m.data.png",
        "normalMap": "vehicles/common/null_n.dds",
        "roughnessFactor": null,
        "roughnessMap": "/vehicles/common/paint2/main_r.data.png"
      },
      {
        "baseColorFactor": null,
        "baseColorMap": "/vehicles/common/null",
        "clearCoatBottomNormalMapStrength": 0,
        "clearCoatFactor": 1,
        "clearCoatMap": "vehicles/common/paint2/main_cc.data.png",
        "clearCoatRoughnessFactor": null,
        "colorPaletteMap": "vehicles/common/paint2/main_p.color.png",
        "detailMap": "/vehicles/survolt/txt/paintflake_o.data.png",
        "detailScale": [
          4,
          4
        ],
        "instanceDiffuse": true,
        "metallicFactor": 1,
        "normalMap": "/vehicles/survolt/txt/paintflake_n.normal.dds",
        "opacityMap": "vehicles/common/paint2/main_c.data.png",
        "roughnessFactor": null
      },
      {
        "baseColorFactor": [
          0.862744987,
          0.862744987,
          0.862744987,
          0.996078014
        ],
        "clearCoatBottomNormalMapStrength": null,
        "clearCoatFactor": 1,
        "clearCoatRoughnessFactor": 0,
        "detailMap": "/vehicles/survolt/txt/paintflake_o.data.png",
        "detailScale": [
          1,
          1
        ],
        "instanceDiffuse": true,
        "metallicFactor": 1,
        "normalMap": "/vehicles/survolt/txt/paintflake_n.normal.dds",
        "opacityMap": "/vehicles/survolt/txt/paintflake_o.data.png",
        "roughnessFactor": 0.662999988,
        "roughnessMap": "/vehicles/survolt/txt/paintflake_o.data.png"
      },
      {
        "baseColorFactor": null,
        "clearCoatBottomNormalMapStrength": null,
        "clearCoatFactor": null,
        "clearCoatRoughnessFactor": null,
        "detailScale": null,
        "instanceDiffuse": null,
        "metallicFactor": null,
        "roughnessFactor": null
      }
    ],
    "activeLayers": 3,
    "doubleSided": true,
    "dynamicCubemap": true,
    "invertBackFaceNormals": true,
    "materialTag0": "beamng",
    "materialTag1": "vehicle",
    "translucentBlendOp": "None",
    "version": 1.5
  },
  "survolt_carpaint_orange": {
    "name": "survolt_carpaint_orange",
    "mapTo": "survolt_carpaint_orange",
    "class": "Material",
    "persistentId": "4f4e80ed-6700-409d-81b6-150e05b05b28",
    "Stages": [
      {
        "baseColorFactor": [
          0.133615598,
          0.133615598,
          0.133615598,
          1
        ],
        "baseColorMap": "/vehicles/common/paint2/main_b.color.png",
        "clearCoatBottomNormalMapStrength": null,
        "clearCoatFactor": null,
        "clearCoatRoughnessFactor": 0,
        "detailScale": null,
        "metallicFactor": 1,
        "metallicMap": "/vehicles/common/paint2/main_m.data.png",
        "normalMap": "vehicles/common/null_n.dds",
        "roughnessFactor": null,
        "roughnessMap": "/vehicles/common/paint2/main_r.data.png"
      },
      {
        "baseColorFactor": [
          0.912373006,
          0.629594982,
          0,
          1
        ],
        "baseColorMap": "/vehicles/common/null",
        "clearCoatBottomNormalMapStrength": 0,
        "clearCoatFactor": 1,
        "clearCoatMap": "vehicles/common/paint2/main_cc.data.png",
        "clearCoatRoughnessFactor": null,
        "colorPaletteMap": "vehicles/common/paint2/main_p.color.png",
        "detailMap": "/vehicles/survolt/txt/paintflake_o.data.png",
        "detailScale": [
          4,
          4
        ],
        "metallicFactor": 1,
        "normalMap": "/vehicles/survolt/txt/paintflake_n.normal.dds",
        "opacityMap": "vehicles/common/paint2/main_c.data.png",
        "roughnessFactor": null
      },
      {
        "baseColorFactor": [
          0.913725972,
          0.45037800099999997,
          0,
          1
        ],
        "clearCoatBottomNormalMapStrength": null,
        "clearCoatFactor": 1,
        "clearCoatRoughnessFactor": 0,
        "detailMap": "/vehicles/survolt/txt/paintflake_o.data.png",
        "detailScale": [
          1,
          1
        ],
        "metallicFactor": 0.142000005,
        "normalMap": "/vehicles/survolt/txt/paintflake_n.normal.dds",
        "opacityMap": "/vehicles/survolt/txt/paintflake_o.data.png",
        "roughnessFactor": 0.662999988,
        "roughnessMap": "/vehicles/survolt/txt/paintflake_o.data.png"
      },
      {
        "baseColorFactor": null,
        "clearCoatBottomNormalMapStrength": null,
        "clearCoatFactor": null,
        "clearCoatRoughnessFactor": null,
        "detailScale": null,
        "metallicFactor": null,
        "roughnessFactor": null
      }
    ],
    "activeLayers": 3,
    "doubleSided": true,
    "dynamicCubemap": true,
    "invertBackFaceNormals": true,
    "materialTag0": "beamng",
    "materialTag1": "vehicle",
    "translucentBlendOp": "None",
    "version": 1.5
  },
  "survolt_carpaint_second": {
    "name": "survolt_carpaint_second",
    "mapTo": "survolt_carpaint_second",
    "class": "Material",
    "persistentId": "e54881fc-8201-4c09-b9c7-4ce5b8a7e56e",
    "Stages": [
      {
        "baseColorFactor": [
          0.133615598,
          0.133615598,
          0.133615598,
          1
        ],
        "baseColorMap": "/vehicles/common/paint2/main_b.color.png",
        "clearCoatBottomNormalMapStrength": null,
        "clearCoatFactor": null,
        "clearCoatRoughnessFactor": 0,
        "detailScale": null,
        "instanceDiffuse": null,
        "metallicFactor": 1,
        "metallicMap": "/vehicles/common/paint2/main_m.data.png",
        "normalMap": "vehicles/common/null_n.dds",
        "roughnessFactor": null,
        "roughnessMap": "/vehicles/common/paint2/main_r.data.png"
      },
      {
        "baseColorFactor": null,
        "baseColorMap": "/vehicles/common/null",
        "clearCoatBottomNormalMapStrength": 0,
        "clearCoatFactor": 1,
        "clearCoatMap": "vehicles/common/paint2/main_cc.data.png",
        "clearCoatRoughnessFactor": null,
        "colorPaletteMap": "vehicles/common/nullcolormaskG",
        "detailMap": "/vehicles/survolt/txt/paintflake_o.data.png",
        "detailScale": [
          4,
          4
        ],
        "instanceDiffuse": true,
        "metallicFactor": 1,
        "normalMap": "/vehicles/survolt/txt/paintflake_n.normal.dds",
        "opacityMap": "vehicles/common/paint2/main_c.data.png",
        "roughnessFactor": null
      },
      {
        "baseColorFactor": [
          0,
          0,
          0,
          0.996078014
        ],
        "clearCoatBottomNormalMapStrength": null,
        "clearCoatFactor": 1,
        "clearCoatRoughnessFactor": 0,
        "colorPaletteMap": "vehicles/common/nullcolormaskG",
        "detailMap": "/vehicles/survolt/txt/paintflake_o.data.png",
        "detailScale": [
          1,
          1
        ],
        "instanceDiffuse": true,
        "metallicFactor": 1,
        "normalMap": "/vehicles/survolt/txt/paintflake_n.normal.dds",
        "opacityMap": "/vehicles/survolt/txt/paintflake_o.data.png",
        "roughnessFactor": 0.662999988,
        "roughnessMap": "/vehicles/survolt/txt/paintflake_o.data.png"
      },
      {
        "baseColorFactor": null,
        "clearCoatBottomNormalMapStrength": null,
        "clearCoatFactor": null,
        "clearCoatRoughnessFactor": null,
        "detailScale": null,
        "instanceDiffuse": null,
        "metallicFactor": null,
        "roughnessFactor": null
      }
    ],
    "activeLayers": 3,
    "doubleSided": true,
    "dynamicCubemap": true,
    "invertBackFaceNormals": true,
    "materialTag0": "beamng",
    "materialTag1": "vehicle",
    "translucentBlendOp": "None",
    "version": 1.5
  },
  "survolt_carpaint_third": {
    "name": "survolt_carpaint_third",
    "mapTo": "survolt_carpaint_third",
    "class": "Material",
    "persistentId": "e54881fc-8201-4c09-b9c7-4ce5b8a7e56e",
    "Stages": [
      {
        "baseColorFactor": [
          0.133615598,
          0.133615598,
          0.133615598,
          1
        ],
        "baseColorMap": "/vehicles/common/paint2/main_b.color.png",
        "clearCoatBottomNormalMapStrength": null,
        "clearCoatFactor": null,
        "clearCoatRoughnessFactor": 0,
        "detailScale": null,
        "instanceDiffuse": null,
        "metallicFactor": 1,
        "metallicMap": "/vehicles/common/paint2/main_m.data.png",
        "normalMap": "vehicles/common/null_n.dds",
        "roughnessFactor": null,
        "roughnessMap": "/vehicles/common/paint2/main_r.data.png"
      },
      {
        "baseColorFactor": null,
        "baseColorMap": "/vehicles/common/null",
        "clearCoatBottomNormalMapStrength": 0,
        "clearCoatFactor": 1,
        "clearCoatMap": "vehicles/common/paint2/main_cc.data.png",
        "clearCoatRoughnessFactor": null,
        "colorPaletteMap": "vehicles/common/nullcolormask",
        "detailMap": "/vehicles/survolt/txt/paintflake_o.data.png",
        "detailScale": [
          4,
          4
        ],
        "instanceDiffuse": true,
        "metallicFactor": 1,
        "normalMap": "/vehicles/survolt/txt/paintflake_n.normal.dds",
        "opacityMap": "vehicles/common/paint2/main_c.data.png",
        "roughnessFactor": null
      },
      {
        "baseColorFactor": [
          0,
          0,
          0,
          0.996078014
        ],
        "clearCoatBottomNormalMapStrength": null,
        "clearCoatFactor": 1,
        "clearCoatRoughnessFactor": 0,
        "colorPaletteMap": "vehicles/common/nullcolormask",
        "detailMap": "/vehicles/survolt/txt/paintflake_o.data.png",
        "detailScale": [
          1,
          1
        ],
        "instanceDiffuse": true,
        "metallicFactor": 1,
        "normalMap": "/vehicles/survolt/txt/paintflake_n.normal.dds",
        "opacityMap": "/vehicles/survolt/txt/paintflake_o.data.png",
        "roughnessFactor": 0.662999988,
        "roughnessMap": "/vehicles/survolt/txt/paintflake_o.data.png"
      },
      {
        "baseColorFactor": null,
        "clearCoatBottomNormalMapStrength": null,
        "clearCoatFactor": null,
        "clearCoatRoughnessFactor": null,
        "detailScale": null,
        "instanceDiffuse": null,
        "metallicFactor": null,
        "roughnessFactor": null
      }
    ],
    "activeLayers": 3,
    "doubleSided": true,
    "dynamicCubemap": true,
    "invertBackFaceNormals": true,
    "materialTag0": "beamng",
    "materialTag1": "vehicle",
    "translucentBlendOp": "None",
    "version": 1.5
  },
  "survolt_chrome": {
    "name": "survolt_chrome",
    "mapTo": "survolt_chrome",
    "class": "Material",
    "persistentId": "6d327b5e-561d-4f1a-8956-b4a91ddc0733",
    "Stages": [
      {
        "baseColorFactor": [
          0.133615598,
          0.133615598,
          0.133615598,
          1
        ],
        "baseColorMap": "/vehicles/common/paint2/main_b.color.png",
        "clearCoatBottomNormalMapStrength": null,
        "clearCoatFactor": 1,
        "clearCoatRoughnessFactor": 0,
        "detailScale": null,
        "metallicFactor": 1,
        "metallicMap": "/vehicles/common/paint2/main_m.data.png",
        "normalMap": "vehicles/common/null_n.dds",
        "roughnessFactor": 0.243000001,
        "roughnessMap": "/vehicles/common/paint2/main_r.data.png"
      },
      {
        "baseColorFactor": null,
        "baseColorMap": "/vehicles/common/null",
        "clearCoatBottomNormalMapStrength": 0,
        "clearCoatFactor": 1,
        "clearCoatMap": "vehicles/common/paint2/main_cc.data.png",
        "clearCoatRoughnessFactor": null,
        "detailMap": "/vehicles/survolt/txt/paintflake_o.data.png",
        "detailScale": [
          4,
          4
        ],
        "metallicFactor": 0.958999991,
        "normalMap": "/vehicles/survolt/txt/paintflake_n.normal.dds",
        "opacityMap": "vehicles/common/paint2/main_c.data.png",
        "roughnessFactor": 0.118000001
      },
      {
        "baseColorFactor": [
          0.862744987,
          0.862744987,
          0.862744987,
          0.996078014
        ],
        "clearCoatBottomNormalMapStrength": null,
        "clearCoatFactor": 1,
        "clearCoatRoughnessFactor": 0,
        "detailMap": "/vehicles/survolt/txt/paintflake_o.data.png",
        "detailScale": [
          1,
          1
        ],
        "metallicFactor": 1,
        "normalMap": "/vehicles/survolt/txt/paintflake_n.normal.dds",
        "opacityMap": "/vehicles/survolt/txt/paintflake_o.data.png",
        "roughnessFactor": 0.561999977,
        "roughnessMap": "/vehicles/survolt/txt/paintflake_o.data.png"
      },
      {
        "baseColorFactor": null,
        "clearCoatBottomNormalMapStrength": null,
        "clearCoatFactor": null,
        "clearCoatRoughnessFactor": null,
        "detailScale": null,
        "metallicFactor": null,
        "roughnessFactor": null
      }
    ],
    "activeLayers": 3,
    "dynamicCubemap": true,
    "materialTag0": "beamng",
    "materialTag1": "vehicle",
    "translucentBlendOp": "None",
    "version": 1.5
  },
  "survolt_citroen": {
    "name": "survolt_citroen",
    "mapTo": "survolt_citroen",
    "class": "Material",
    "persistentId": "e2da2dbf-202f-41d1-aebc-16113435394f",
    "Stages": [
      {
        "metallicFactor": 0.66900003,
        "opacityMap": "/vehicles/survolt/txt/survolt_citroen_o.data.png",
        "roughnessFactor": 0.201000005
      },
      {
        "metallicFactor": null,
        "roughnessFactor": null
      },
      {
        "metallicFactor": null,
        "roughnessFactor": null
      },
      {
        "metallicFactor": null,
        "roughnessFactor": null
      }
    ],
    "alphaRef": 69,
    "alphaTest": true,
    "dynamicCubemap": true,
    "translucentBlendOp": "None",
    "version": 1.5
  },
  "survolt_clearglass": {
    "name": "survolt_clearglass",
    "mapTo": "survolt_clearglass",
    "class": "Material",
    "persistentId": "c0317610-5b70-4058-95c0-cf2f8b3e312c",
    "Stages": [
      {
        "baseColorFactor": [
          0.928803027,
          0.928803027,
          0.928803027,
          0.800000012
        ],
        "clearCoatFactor": 1,
        "clearCoatRoughnessFactor": 0,
        "metallicFactor": 1,
        "opacityFactor": 0.237000003,
        "roughnessFactor": 0
      },
      {
        "baseColorFactor": null,
        "clearCoatFactor": null,
        "clearCoatRoughnessFactor": null,
        "metallicFactor": null,
        "opacityFactor": null,
        "roughnessFactor": null
      },
      {
        "baseColorFactor": null,
        "clearCoatFactor": null,
        "clearCoatRoughnessFactor": null,
        "metallicFactor": null,
        "opacityFactor": null,
        "roughnessFactor": null
      },
      {
        "baseColorFactor": null,
        "clearCoatFactor": null,
        "clearCoatRoughnessFactor": null,
        "metallicFactor": null,
        "opacityFactor": null,
        "roughnessFactor": null
      }
    ],
    "dynamicCubemap": true,
    "translucent": true,
    "translucentBlendOp": "PreMulAlpha",
    "translucentRecvShadows": true,
    "version": 1.5
  },
  "survolt_frontlogo": {
    "name": "survolt_frontlogo",
    "mapTo": "survolt_frontlogo",
    "class": "Material",
    "persistentId": "332b3563-c65a-4b8a-84d0-b41a9df165c2",
    "Stages": [
      {
        "ambientOcclusionMapUseUV": null,
        "baseColorFactor": [
          0.133615598,
          0.133615598,
          0.133615598,
          1
        ],
        "baseColorMap": "/vehicles/common/paint2/main_b.color.png",
        "clearCoatBottomNormalMapStrength": null,
        "clearCoatFactor": 1,
        "clearCoatRoughnessFactor": 0,
        "detailScale": null,
        "metallicFactor": 1,
        "metallicMap": "/vehicles/common/paint2/main_m.data.png",
        "normalMap": "vehicles/common/null_n.dds",
        "normalMapUseUV": null,
        "roughnessFactor": 0.243000001,
        "roughnessMap": "/vehicles/common/paint2/main_r.data.png"
      },
      {
        "ambientOcclusionMap": "/vehicles/survolt/txt/survolt_frontlogo_ao.data.png",
        "ambientOcclusionMapUseUV": 1,
        "baseColorFactor": null,
        "baseColorMap": "/vehicles/common/null",
        "clearCoatBottomNormalMapStrength": 0,
        "clearCoatFactor": 1,
        "clearCoatMap": "vehicles/common/paint2/main_cc.data.png",
        "clearCoatRoughnessFactor": null,
        "detailMap": "/vehicles/survolt/txt/paintflake_o.data.png",
        "detailScale": [
          4,
          4
        ],
        "metallicFactor": 0.958999991,
        "normalMap": "/vehicles/survolt/txt/survolt_frontlogo_n.normal.png",
        "normalMapUseUV": 1,
        "opacityMap": "vehicles/common/paint2/main_c.data.png",
        "roughnessFactor": 0.118000001
      },
      {
        "ambientOcclusionMap": "/vehicles/survolt/txt/survolt_frontlogo_ao.data.png",
        "ambientOcclusionMapUseUV": 1,
        "baseColorFactor": [
          0.862744987,
          0.862744987,
          0.862744987,
          0.996078014
        ],
        "clearCoatBottomNormalMapStrength": null,
        "clearCoatFactor": 1,
        "clearCoatRoughnessFactor": 0,
        "detailMap": "/vehicles/survolt/txt/paintflake_o.data.png",
        "detailScale": [
          1,
          1
        ],
        "metallicFactor": 1,
        "normalMap": "/vehicles/survolt/txt/survolt_frontlogo_n.normal.png",
        "normalMapUseUV": 1,
        "opacityMap": "/vehicles/survolt/txt/paintflake_o.data.png",
        "roughnessFactor": 0.561999977,
        "roughnessMap": "/vehicles/survolt/txt/paintflake_o.data.png"
      },
      {
        "ambientOcclusionMapUseUV": null,
        "baseColorFactor": null,
        "clearCoatBottomNormalMapStrength": null,
        "clearCoatFactor": null,
        "clearCoatRoughnessFactor": null,
        "detailScale": null,
        "metallicFactor": null,
        "normalMapUseUV": null,
        "roughnessFactor": null
      }
    ],
    "activeLayers": 3,
    "doubleSided": true,
    "dynamicCubemap": true,
    "invertBackFaceNormals": true,
    "materialTag0": "beamng",
    "materialTag1": "vehicle",
    "translucentBlendOp": "None",
    "version": 1.5
  },
  "survolt_gear": {
    "name": "survolt_gear",
    "mapTo": "survolt_gear",
    "class": "Material",
    "persistentId": "e8c015b8-9adf-42cc-a421-e7007d9785bd",
    "Stages": [
      {
        "colorMap": "@survolt_gauges_screen",
        "emissive": true,
        "opacityMap": "vehicles/etk800/etk800_gauges_screen.dds",
        "specularMap": "vehicles/common/null.dds",
        "specularPower": 32,
        "useAnisotropic": true
      },
      {},
      {},
      {}
    ],
    "castShadows": false,
    "materialTag0": "beamng",
    "materialTag1": "vehicle",
    "translucent": true
  },
  "survolt_glass_dmg": {
    "name": "survolt_glass_dmg",
    "mapTo": "survolt_glass_dmg",
    "class": "material",
    "persistentId": "2bbdd767-d811-4ca3-84d3-c216dc9b304d",
    "Stages": [
      {
        "baseColorMap": "/vehicles/scintilla/scintilla_glass_dmg_b.color.png",
        "metallicFactor": 1,
        "metallicMap": "/vehicles/scintilla/scintilla_glass_dmg_m.data.png",
        "normalMap": "/vehicles/scintilla/scintilla_glass_dmg_nm.normal.png",
        "opacityMap": "/vehicles/scintilla/scintilla_glass_dmg_op.data.png",
        "pixelspecular": true,
        "roughnessMap": "/vehicles/scintilla/scintilla_glass_dmg_r.data.png"
      },
      {},
      {},
      {}
    ],
    "alphaRef": 20,
    "alphaTest": true,
    "castShadows": false,
    "doubleSided": true,
    "dynamicCubemap": true,
    "materialTag0": "beamng",
    "materialTag1": "vehicle",
    "translucent": true,
    "translucentBlendOp": "PreMulAlpha",
    "translucentRecvShadows": true,
    "version": 1.5
  },
  "survolt_glass_int": {
    "name": "survolt_glass_int",
    "mapTo": "survolt_glass_int",
    "class": "Material",
    "persistentId": "4c097935-2b57-400f-aa4c-51888f6aedf5",
    "Stages": [
      {
        "baseColorFactor": [
          0.928803027,
          0.928803027,
          0.928803027,
          0.800000012
        ],
        "clearCoatFactor": 1,
        "clearCoatRoughnessFactor": 0,
        "metallicFactor": 1,
        "opacityFactor": 0.00600000005,
        "roughnessFactor": 0.52700001
      },
      {
        "baseColorFactor": null,
        "clearCoatFactor": null,
        "clearCoatRoughnessFactor": null,
        "metallicFactor": null,
        "opacityFactor": null,
        "roughnessFactor": null
      },
      {
        "baseColorFactor": null,
        "clearCoatFactor": null,
        "clearCoatRoughnessFactor": null,
        "metallicFactor": null,
        "opacityFactor": null,
        "roughnessFactor": null
      },
      {
        "baseColorFactor": null,
        "clearCoatFactor": null,
        "clearCoatRoughnessFactor": null,
        "metallicFactor": null,
        "opacityFactor": null,
        "roughnessFactor": null
      }
    ],
    "cubemap": "nightCubemap",
    "translucent": true,
    "translucentBlendOp": "PreMulAlpha",
    "translucentRecvShadows": true,
    "version": 1.5
  },
  "survolt_green": {
    "name": "survolt_green",
    "mapTo": "survolt_green",
    "class": "material",
    "persistentId": "17ce4b1d-f591-44d1-99d2-05d01eb0537e",
    "Stages": [
      {
        "diffuseColor": [
          0.141200006,
          0.501999974,
          0.286300004,
          1
        ]
      },
      {
        "diffuseColor": null
      },
      {
        "diffuseColor": null
      },
      {
        "diffuseColor": null
      }
    ],
    "translucentBlendOp": "None"
  },
  "survolt_int_symbols": {
    "name": "survolt_int_symbols",
    "mapTo": "survolt_int_symbols",
    "class": "Material",
    "persistentId": "2e8531aa-e85d-42d5-a267-9234d2d670b7",
    "Stages": [
      {
        "ambientOcclusionMap": "/vehicles/survolt/txt/survolt_int_symbols_ao.data.png",
        "baseColorFactor": [
          0.941200018,
          0.941200018,
          0.941200018,
          1
        ],
        "baseColorMap": "/vehicles/survolt/txt/survolt_int_symbols_ao.data.png",
        "metallicFactor": 0.805000007,
        "normalMap": "/vehicles/survolt/txt/survolt_int_symbols_n.normal.png",
        "normalMapStrength": 2,
        "opacityMap": "/vehicles/survolt/txt/survolt_int_symbols_o.data.png",
        "roughnessFactor": 0.52700001
      },
      {
        "baseColorFactor": null,
        "metallicFactor": null,
        "normalMapStrength": null,
        "roughnessFactor": null
      },
      {
        "baseColorFactor": null,
        "metallicFactor": null,
        "normalMapStrength": null,
        "roughnessFactor": null
      },
      {
        "baseColorFactor": null,
        "metallicFactor": null,
        "normalMapStrength": null,
        "roughnessFactor": null
      }
    ],
    "alphaRef": 69,
    "alphaTest": true,
    "dynamicCubemap": true,
    "translucentBlendOp": "None",
    "version": 1.5
  },
  "survolt_interior_fourth": {
    "name": "survolt_interior_fourth",
    "mapTo": "survolt_interior_fourth",
    "class": "Material",
    "persistentId": "cff480c1-a2d9-4cd4-90f0-58cea9eee72e",
    "Stages": [
      {
        "baseColorFactor": [
          0.0141960001,
          0.0141960001,
          0.0141960001,
          1
        ],
        "metallicFactor": 0.319999993,
        "roughnessFactor": 0.698000014
      },
      {
        "baseColorFactor": null,
        "metallicFactor": null,
        "roughnessFactor": null
      },
      {
        "baseColorFactor": null,
        "metallicFactor": null,
        "roughnessFactor": null
      },
      {
        "baseColorFactor": null,
        "metallicFactor": null,
        "roughnessFactor": null
      }
    ],
    "translucentBlendOp": "None",
    "version": 1.5
  },
  "survolt_interior_second": {
    "name": "survolt_interior_second",
    "mapTo": "survolt_interior_second",
    "class": "Material",
    "persistentId": "1f53fe7f-57ab-47d7-9156-52d5ec2e8192",
    "Stages": [
      {
        "baseColorFactor": [
          0.249693006,
          0.249693006,
          0.249693006,
          1
        ],
        "metallicFactor": 0.638999999,
        "roughnessFactor": 0.781000018
      },
      {
        "baseColorFactor": null,
        "metallicFactor": null,
        "roughnessFactor": null
      },
      {
        "baseColorFactor": null,
        "metallicFactor": null,
        "roughnessFactor": null
      },
      {
        "baseColorFactor": null,
        "metallicFactor": null,
        "roughnessFactor": null
      }
    ],
    "dynamicCubemap": true,
    "translucentBlendOp": "None",
    "version": 1.5
  },
  "survolt_interior_third": {
    "name": "survolt_interior_third",
    "mapTo": "survolt_interior_third",
    "class": "Material",
    "persistentId": "aef86737-09bc-45ea-a44e-4fb343d5032b",
    "Stages": [
      {
        "baseColorFactor": [
          0.167542994,
          0.167542994,
          0.167542994,
          1
        ],
        "metallicFactor": 0.638999999,
        "roughnessFactor": 0.561999977
      },
      {
        "baseColorFactor": null,
        "metallicFactor": null,
        "roughnessFactor": null
      },
      {
        "baseColorFactor": null,
        "metallicFactor": null,
        "roughnessFactor": null
      },
      {
        "baseColorFactor": null,
        "metallicFactor": null,
        "roughnessFactor": null
      }
    ],
    "dynamicCubemap": true,
    "translucentBlendOp": "None",
    "version": 1.5
  },
  "survolt_lights": {
    "name": "survolt_lights",
    "mapTo": "survolt_lights",
    "class": "Material",
    "persistentId": "c78b6e26-64bb-40fa-877b-aa3658d9e7b3",
    "Stages": [
      {
        "baseColorMap": "/vehicles/survolt/txt/survolt_lights.color.png",
        "metallicFactor": 0.888000011,
        "roughnessFactor": 0.561999977
      },
      {
        "metallicFactor": null,
        "roughnessFactor": null
      },
      {
        "metallicFactor": null,
        "roughnessFactor": null
      },
      {
        "metallicFactor": null,
        "roughnessFactor": null
      }
    ],
    "dynamicCubemap": true,
    "translucentBlendOp": "None",
    "version": 1.5
  },
  "survolt_lights_on": {
    "name": "survolt_lights_on",
    "mapTo": "survolt_lights_on",
    "class": "Material",
    "persistentId": "a48272ed-bf0f-4c77-b5a6-c0506b8d5375",
    "Stages": [
      {
        "baseColorMap": "/vehicles/survolt/txt/survolt_lights.color.png",
        "emissiveFactor": [
          11.7647066,
          11.7647066,
          11.7647066
        ],
        "emissiveMap": "/vehicles/survolt/txt/survolt_lights_g.color.png",
        "metallicFactor": 0.888000011,
        "roughnessFactor": 0.561999977
      },
      {
        "emissiveFactor": null,
        "metallicFactor": null,
        "roughnessFactor": null
      },
      {
        "emissiveFactor": null,
        "metallicFactor": null,
        "roughnessFactor": null
      },
      {
        "emissiveFactor": null,
        "metallicFactor": null,
        "roughnessFactor": null
      }
    ],
    "dynamicCubemap": true,
    "translucentBlendOp": "None",
    "version": 1.5
  },
  "survolt_lights_on_intense": {
    "name": "survolt_lights_on_intense",
    "mapTo": "survolt_lights_on_intense",
    "class": "Material",
    "persistentId": "0a7b6f1c-7546-4391-b4cb-a02d12b69d17",
    "Stages": [
      {
        "baseColorMap": "/vehicles/survolt/txt/survolt_lights.color.png",
        "emissiveFactor": [
          15.6862745,
          15.6862745,
          15.6862745
        ],
        "emissiveMap": "/vehicles/survolt/txt/survolt_lights_g.color.png",
        "metallicFactor": 0.888000011,
        "roughnessFactor": 0.561999977
      },
      {
        "emissiveFactor": null,
        "metallicFactor": null,
        "roughnessFactor": null
      },
      {
        "emissiveFactor": null,
        "metallicFactor": null,
        "roughnessFactor": null
      },
      {
        "emissiveFactor": null,
        "metallicFactor": null,
        "roughnessFactor": null
      }
    ],
    "dynamicCubemap": true,
    "translucentBlendOp": "None",
    "version": 1.5
  },
  "survolt_mattemetal": {
    "name": "survolt_mattemetal",
    "mapTo": "survolt_mattemetal",
    "class": "Material",
    "persistentId": "e81c9342-bd7c-4702-892e-23f6d0eea208",
    "Stages": [
      {
        "baseColorFactor": [
          0.827499986,
          0.827499986,
          0.827499986,
          1
        ],
        "metallicFactor": 0.882000029,
        "roughnessFactor": 0.437999994
      },
      {
        "baseColorFactor": null,
        "metallicFactor": null,
        "roughnessFactor": null
      },
      {
        "baseColorFactor": null,
        "metallicFactor": null,
        "roughnessFactor": null
      },
      {
        "baseColorFactor": null,
        "metallicFactor": null,
        "roughnessFactor": null
      }
    ],
    "dynamicCubemap": true,
    "translucentBlendOp": "None",
    "version": 1.5
  },
  "survolt_misc_symbols": {
    "name": "survolt_misc_symbols",
    "mapTo": "survolt_misc_symbols",
    "class": "Material",
    "persistentId": "8565af44-d1db-4a37-a0ad-d5269d2c1920",
    "Stages": [
      {
        "metallicFactor": 0.66900003,
        "opacityMap": "/vehicles/survolt/txt/survolt_misc_symbols_o.data.png",
        "roughnessFactor": 0.201000005
      },
      {
        "metallicFactor": null,
        "roughnessFactor": null
      },
      {
        "metallicFactor": null,
        "roughnessFactor": null
      },
      {
        "metallicFactor": null,
        "roughnessFactor": null
      }
    ],
    "alphaRef": 148,
    "dynamicCubemap": true,
    "translucent": true,
    "translucentRecvShadows": true,
    "version": 1.5
  },
  "survolt_misc_symbols_secondary": {
    "name": "survolt_misc_symbols_secondary",
    "mapTo": "survolt_misc_symbols_secondary",
    "class": "Material",
    "persistentId": "83bc45e9-9ad9-467d-a2e7-686f4509f985",
    "Stages": [
      {
        "colorPaletteMap": "vehicles/common/nullcolormaskG",
        "instanceDiffuse": true,
        "metallicFactor": 0.66900003,
        "opacityMap": "/vehicles/survolt/txt/survolt_misc_symbols_o.data.png",
        "roughnessFactor": 0.201000005
      },
      {
        "instanceDiffuse": null,
        "metallicFactor": null,
        "roughnessFactor": null
      },
      {
        "instanceDiffuse": null,
        "metallicFactor": null,
        "roughnessFactor": null
      },
      {
        "instanceDiffuse": null,
        "metallicFactor": null,
        "roughnessFactor": null
      }
    ],
    "alphaRef": 148,
    "dynamicCubemap": true,
    "translucent": true,
    "translucentRecvShadows": true,
    "version": 1.5
  },
  "survolt_red": {
    "name": "survolt_red",
    "mapTo": "survolt_red",
    "class": "Material",
    "persistentId": "84be1375-6a06-450a-97c5-43dd8a4cee96",
    "Stages": [
      {
        "baseColorFactor": [
          0.666700006,
          0,
          0,
          1
        ],
        "metallicFactor": 0.586000025,
        "roughnessFactor": 0.579999983
      },
      {
        "baseColorFactor": null,
        "metallicFactor": null,
        "roughnessFactor": null
      },
      {
        "baseColorFactor": null,
        "metallicFactor": null,
        "roughnessFactor": null
      },
      {
        "baseColorFactor": null,
        "metallicFactor": null,
        "roughnessFactor": null
      }
    ],
    "dynamicCubemap": true,
    "translucentBlendOp": "None",
    "version": 1.5
  },
  "survolt_redglass": {
    "name": "survolt_redglass",
    "mapTo": "survolt_redglass",
    "class": "Material",
    "persistentId": "8fb9795a-9698-43cf-a4ba-13d530e7a485",
    "Stages": [
      {
        "baseColorFactor": [
          0.431400001,
          0.0471000001,
          0.0471000001,
          0.699999988
        ],
        "clearCoatFactor": 1,
        "clearCoatRoughnessFactor": 0,
        "metallicFactor": 0.662999988,
        "opacityFactor": 0.25999999,
        "roughnessFactor": 0.194999993
      },
      {
        "baseColorFactor": null,
        "clearCoatFactor": null,
        "clearCoatRoughnessFactor": null,
        "metallicFactor": null,
        "opacityFactor": null,
        "roughnessFactor": null
      },
      {
        "baseColorFactor": null,
        "clearCoatFactor": null,
        "clearCoatRoughnessFactor": null,
        "metallicFactor": null,
        "opacityFactor": null,
        "roughnessFactor": null
      },
      {
        "baseColorFactor": null,
        "clearCoatFactor": null,
        "clearCoatRoughnessFactor": null,
        "metallicFactor": null,
        "opacityFactor": null,
        "roughnessFactor": null
      }
    ],
    "dynamicCubemap": true,
    "translucent": true,
    "translucentBlendOp": "PreMulAlpha",
    "translucentRecvShadows": true,
    "version": 1.5
  },
  "survolt_rim": {
    "name": "survolt_rim",
    "mapTo": "survolt_rim",
    "class": "Material",
    "persistentId": "4954bcd6-b8ca-45ad-aae4-2d4e25eaed13",
    "Stages": [
      {
        "baseColorFactor": [
          0.67839998,
          0.67839998,
          0.67839998,
          1
        ],
        "clearCoatFactor": 1,
        "clearCoatRoughnessFactor": 0.442999989,
        "metallicFactor": 0.875999987,
        "roughnessFactor": 0.0590000004
      },
      {
        "baseColorFactor": null,
        "clearCoatFactor": null,
        "clearCoatRoughnessFactor": null,
        "metallicFactor": null,
        "roughnessFactor": null
      },
      {
        "baseColorFactor": null,
        "clearCoatFactor": null,
        "clearCoatRoughnessFactor": null,
        "metallicFactor": null,
        "roughnessFactor": null
      },
      {
        "baseColorFactor": null,
        "clearCoatFactor": null,
        "clearCoatRoughnessFactor": null,
        "metallicFactor": null,
        "roughnessFactor": null
      }
    ],
    "dynamicCubemap": true,
    "translucentBlendOp": "None",
    "version": 1.5
  },
  "survolt_rim_second": {
    "name": "survolt_rim_second",
    "mapTo": "survolt_rim_second",
    "class": "Material",
    "persistentId": "af839b34-e060-4dab-8c4e-b7796aeccf44",
    "Stages": [
      {
        "baseColorFactor": [
          0.222310007,
          0.222310007,
          0.222310007,
          1
        ],
        "metallicFactor": 0.574000001,
        "roughnessFactor": 0.354999989
      },
      {
        "baseColorFactor": null,
        "metallicFactor": null,
        "roughnessFactor": null
      },
      {
        "baseColorFactor": null,
        "metallicFactor": null,
        "roughnessFactor": null
      },
      {
        "baseColorFactor": null,
        "metallicFactor": null,
        "roughnessFactor": null
      }
    ],
    "dynamicCubemap": true,
    "translucentBlendOp": "None",
    "version": 1.5
  },
  "survolt_signals_on": {
    "name": "survolt_signals_on",
    "mapTo": "survolt_signals_on",
    "class": "Material",
    "persistentId": "d8f9e1d5-7ede-4b8b-a977-436d299883ca",
    "Stages": [
      {
        "baseColorFactor": [
          1,
          1,
          0,
          1
        ],
        "baseColorMap": "/vehicles/survolt/txt/survolt_lights.color.png",
        "emissiveFactor": [
          117.647064,
          19.6078434,
          0
        ],
        "emissiveMap": "/vehicles/survolt/txt/survolt_lights_li_g.color.png",
        "metallicFactor": 0.888000011,
        "roughnessFactor": 0.561999977
      },
      {
        "baseColorFactor": null,
        "emissiveFactor": null,
        "metallicFactor": null,
        "roughnessFactor": null
      },
      {
        "baseColorFactor": null,
        "emissiveFactor": null,
        "metallicFactor": null,
        "roughnessFactor": null
      },
      {
        "baseColorFactor": null,
        "emissiveFactor": null,
        "metallicFactor": null,
        "roughnessFactor": null
      }
    ],
    "dynamicCubemap": true,
    "translucentBlendOp": "None",
    "version": 1.5
  },
  "survolt_speed": {
    "name": "survolt_speed",
    "mapTo": "survolt_speed",
    "class": "Material",
    "persistentId": "e8c015b8-9adf-42cc-a421-e7007d9785bd",
    "Stages": [
      {
        "colorMap": "@survolt_gauges_screen",
        "emissive": true,
        "opacityMap": "vehicles/etk800/etk800_gauges_screen.dds",
        "specularMap": "vehicles/common/null.dds",
        "specularPower": 32,
        "useAnisotropic": true
      },
      {},
      {},
      {}
    ],
    "castShadows": false,
    "materialTag0": "beamng",
    "materialTag1": "vehicle",
    "translucent": true
  },
  "survolt_speed_unit": {
    "name": "survolt_speed_unit",
    "mapTo": "survolt_speed_unit",
    "class": "Material",
    "persistentId": "e8c015b8-9adf-42cc-a421-e7007d9785bd",
    "Stages": [
      {
        "colorMap": "@survolt_gauges_screen",
        "emissive": true,
        "opacityMap": "vehicles/etk800/etk800_gauges_screen.dds",
        "specularMap": "vehicles/common/null.dds",
        "specularPower": 32,
        "useAnisotropic": true
      },
      {},
      {},
      {}
    ],
    "castShadows": false,
    "materialTag0": "beamng",
    "materialTag1": "vehicle",
    "translucent": true
  },
  "survolt_steering_display": {
    "name": "survolt_steering_display",
    "mapTo": "survolt_steering_display",
    "class": "Material",
    "persistentId": "c5016336-c855-4d43-a50e-9b91f050f580",
    "Stages": [
      {
        "baseColorMap": "/vehicles/survolt/txt/survolt_steering_display.color.png",
        "emissiveFactor": [
          1,
          1,
          1
        ],
        "emissiveMap": "/vehicles/survolt/txt/survolt_steering_display.color.png"
      },
      {
        "emissiveFactor": null
      },
      {
        "emissiveFactor": null
      },
      {
        "emissiveFactor": null
      }
    ],
    "translucentBlendOp": "None",
    "version": 1.5
  },
  "survolt_survolt_suede": {
    "name": "survolt_survolt_suede",
    "mapTo": "survolt_survolt_suede",
    "class": "Material",
    "persistentId": "c4bafee0-cf34-4db9-bf11-cfedc3a97d82",
    "Stages": [
      {
        "baseColorFactor": [
          0.168626994,
          0.164706007,
          0.164706007,
          1
        ],
        "detailNormalMap": "/vehicles/survolt/txt/suede_normal_nrml.normal.png",
        "metallicFactor": null,
        "normalMap": "/vehicles/survolt/txt/velvet_detail_nrml.normal.png",
        "opacityFactor": null,
        "roughnessFactor": 0.833999991
      },
      {
        "baseColorFactor": [
          0.189449996,
          0.189449996,
          0.189449996,
          1
        ],
        "metallicFactor": null,
        "normalMap": "/vehicles/survolt/txt/suede_normal_nrml.normal.png",
        "opacityFactor": 0.224999994,
        "opacityMap": "/vehicles/survolt/txt/glossvariation_001_mask.data.png",
        "roughnessFactor": 0.893000007,
        "roughnessMap": "/vehicles/survolt/txt/glossvariation_001_mask.data.png"
      },
      {
        "baseColorFactor": [
          0.271600008,
          0.271600008,
          0.271600008,
          1
        ],
        "metallicFactor": 1,
        "normalMap": "/vehicles/survolt/txt/suede_normal_nrml.normal.png",
        "opacityFactor": 0.68599999,
        "opacityMap": "/vehicles/survolt/txt/glossvariation_001_mask.data.png",
        "roughnessFactor": 0.485000014
      },
      {
        "baseColorFactor": [
          0.260646999,
          0.260646999,
          0.260646999,
          1
        ],
        "metallicFactor": null,
        "opacityFactor": 0.391000003,
        "opacityMap": "/vehicles/survolt/txt/glossvariation_001_alt_mask.data.png",
        "roughnessFactor": null
      }
    ],
    "activeLayers": 4,
    "dynamicCubemap": true,
    "translucentBlendOp": "None",
    "version": 1.5
  },
  "survolt_time": {
    "name": "survolt_time",
    "mapTo": "survolt_time",
    "class": "Material",
    "persistentId": "e8c015b8-9adf-42cc-a421-e7007d9785bd",
    "Stages": [
      {
        "colorMap": "@survolt_gauges_screen",
        "emissive": true,
        "opacityMap": "vehicles/etk800/etk800_gauges_screen.dds",
        "specularMap": "vehicles/common/null.dds",
        "specularPower": 32,
        "useAnisotropic": true
      },
      {},
      {},
      {}
    ],
    "castShadows": false,
    "materialTag0": "beamng",
    "materialTag1": "vehicle",
    "translucent": true
  },
  "survolt_white": {
    "name": "survolt_white",
    "mapTo": "survolt_white",
    "class": "Material",
    "persistentId": "7f52e7a0-e36d-4b88-9cd1-690b88716e3c",
    "Stages": [
      {
        "baseColorFactor": [
          0.941200018,
          0.941200018,
          0.941200018,
          1
        ],
        "metallicFactor": 0.805000007,
        "roughnessFactor": 0.319999993
      },
      {
        "baseColorFactor": null,
        "metallicFactor": null,
        "roughnessFactor": null
      },
      {
        "baseColorFactor": null,
        "metallicFactor": null,
        "roughnessFactor": null
      },
      {
        "baseColorFactor": null,
        "metallicFactor": null,
        "roughnessFactor": null
      }
    ],
    "dynamicCubemap": true,
    "translucentBlendOp": "None",
    "version": 1.5
  },
  "survolt_windowglass": {
    "name": "survolt_windowglass",
    "mapTo": "survolt_windowglass",
    "class": "Material",
    "persistentId": "2bbdd767-d811-4ca3-84d3-c216dc9b304d",
    "Stages": [
      {
        "ambientOcclusionMap": "/vehicles/scintilla/scintilla_glass_b.color.png",
        "baseColorFactor": [
          1,
          1,
          1,
          0.699999988
        ],
        "baseColorMap": "/vehicles/scintilla/scintilla_glass_b.color.png",
        "metallicFactor": 1,
        "metallicMap": "/vehicles/scintilla/scintilla_glass_m.data.png",
        "normalMap": "/vehicles/scintilla/scintilla_glass_nm.normal.png",
        "opacityMap": "/vehicles/scintilla/scintilla_glass_op.data.png",
        "roughnessMap": "/vehicles/scintilla/scintilla_glass_r.data.png"
      },
      {
        "baseColorFactor": null,
        "metallicFactor": null
      },
      {
        "baseColorFactor": null,
        "metallicFactor": null
      },
      {
        "baseColorFactor": null,
        "metallicFactor": null
      }
    ],
    "dynamicCubemap": true,
    "translucent": true,
    "translucentBlendOp": "PreMulAlpha",
    "version": 1.5
  },
  "survolt_windshield_dmg": {
    "name": "survolt_windshield_dmg",
    "mapTo": "survolt_windshield_dmg",
    "class": "material",
    "persistentId": "2bbdd767-d811-4ca3-84d3-c216dc9b304d",
    "Stages": [
      {
        "baseColorMap": "/vehicles/scintilla/scintilla_glass_dmg_b.color.png",
        "metallicFactor": 1,
        "metallicMap": "/vehicles/scintilla/scintilla_glass_dmg_m.data.png",
        "normalMap": "/vehicles/scintilla/scintilla_glass_dmg_nm.normal.png",
        "opacityMap": "/vehicles/scintilla/scintilla_glass_dmg_op.data.png",
        "pixelSpecular": true,
        "roughnessMap": "/vehicles/scintilla/scintilla_glass_dmg_r.data.png"
      },
      {},
      {},
      {}
    ],
    "alphaRef": 20,
    "alphaTest": true,
    "castShadows": false,
    "dynamicCubemap": true,
    "materialTag0": "beamng",
    "materialTag1": "vehicle",
    "translucent": true,
    "translucentBlendOp": "PreMulAlpha",
    "translucentRecvShadows": true,
    "version": 1.5
  },
  "survolt_yellow": {
    "name": "survolt_yellow",
    "mapTo": "survolt_yellow",
    "class": "Material",
    "persistentId": "eea0676f-a65f-414e-811f-8dde09be4dc1",
    "Stages": [
      {
        "baseColorFactor": [
          0.937300026,
          0.776499987,
          0.0392000005,
          1
        ],
        "metallicFactor": 0.916999996,
        "roughnessFactor": 0.354999989
      },
      {
        "baseColorFactor": null,
        "metallicFactor": null,
        "roughnessFactor": null
      },
      {
        "baseColorFactor": null,
        "metallicFactor": null,
        "roughnessFactor": null
      },
      {
        "baseColorFactor": null,
        "metallicFactor": null,
        "roughnessFactor": null
      }
    ],
    "dynamicCubemap": true,
    "translucentBlendOp": "None",
    "version": 1.5
  }
}